summary refs log tree commit diff
path: root/.ci
diff options
context:
space:
mode:
Diffstat (limited to '.ci')
-rwxr-xr-x.ci/script.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/.ci/script.sh b/.ci/script.sh
index 4f8101ef..435f2c27 100755
--- a/.ci/script.sh
+++ b/.ci/script.sh
@@ -13,6 +13,10 @@ if [ "$TRAVIS_OS_NAME" == "linux" ]; then
     sudo update-alternatives --set g++ "/usr/bin/${CXX_COMPILER}"
 fi
 
+if [ "$TRAVIS_OS_NAME" == "linux" ]; then
+    source /opt/qt${QT_PKG}/bin/qt${QT_PKG}-env.sh || true;
+fi
+
 if [ "$TRAVIS_OS_NAME" == "osx" ]; then
     export CMAKE_PREFIX_PATH=/usr/local/opt/qt5
 fi